<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>gửi báo cáo</title>
</head>
<div>
    <span><a href="../index.html" id="logo" style="position: absolute;display: block;width: 900px; cursor: pointer;top: 10px;height: 67px;" ></a></span>
</div>
<style type="text/css">
    body::-webkit-scrollbar {
        display: none;
    }

    body {
        background-image: url('img/bk.png');
        width: 100%;
    }

    table {
        margin: 0 auto;

    }

    table td a:hover img {
        transform: scale(1.1);
        transition: 0.1s;
    }

    .abc {
        margin-top: 120px;

    }

    .abc h1 {
        color: white;

    }


    .hozi img {
        float: left;
        margin-left: 80px
    }

    .hozi h1 {
        margin-left: 42%;
        margin-top: 7%;
        color: white;
        font-size: 35px;

    }

    .content {
        width: 100%;
        margin-top: 0px;
    }

    .hozivertical {

        float: left;
    }
</style>

<body>

    <div class="hozi">
        <a href="guibaocao.html" title="" ><img src="img/doanthekhac_img/back.png"></a>
        <h1>
            <font face="Segoe UI">CÁC TỔ CHỨC ĐOÀN THỂ KHÁC</font>
        </h1>
    </div>
    <div class="content">

        <div class="hozivertical" style="margin-top: 28px  ; width:  25%;">

            <table style="margin-left: 40px;margin-bottom: 30px;">
                <tr>
    <tr>
        <td ><img src="img/doanthekhac_img/3.png" alt="" style="margin-bottom: 10px;margin-left: 75px;margin-top: 110px"></td>
    </tr>
                </tr>

            </table>
        </div>

        <div class="hozivertical" style="margin-top: 50px;width:  45%; ">

            <table>
                <tr>
                </tr>
                <tr>
                    <td><img src="img/doanthekhac_img/cham.png" style="margin-left: 480px"></td>
                    <td><img src="img/doanthekhac_img/4.png" style="margin-left: 10px"></td>

                </tr>
                <tr>

                </tr>
            </table>
        </div>

        <div class="hozivertical" style="margin-top: 10px;width:  25%; margin-left: 40px">

            <table style="margin-right: 80px;">
                <tr>
                    <td><a id="baocaovanban" href=""><img src="img/doanthekhac_img/11.png" alt=""></a></td>
                </tr>
                <tr>
                    <td><a id="baocaomangthongtindieuhanh" href=""><img src="img/doanthekhac_img/10.png" alt=""></a></td>
                </tr>
                <tr>
                    <td><a href="" id="baocaogiaonhiemvu"><img src="img/doanthekhac_img/9.png" alt=""></a></td>
                </tr>
                <tr>
                    <td><a href="" id="baocaoemail"><img src="img/doanthekhac_img/8.png" alt=""></a></td>
                </tr>

                <tr>
                    <td><a href="" id="baocaosms"><img src="img/doanthekhac_img/7.png" alt=""></a></td>
                </tr>
                <tr>
                    <td><a href="" id="baocaochat"><img src="img/doanthekhac_img/6.png" alt=""></a></td>
                </tr>
                <tr>
                    <td><a href="" id="baocaodienthoai"><img src="img/doanthekhac_img/5.png" alt=""></a></td>
                </tr>
            </table>

        </div>
    </div>

    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
    <script>
        $(function () {
            $("#includedContent1").load("../confightml/content1baocao.html");
        });

        $(function () {
            $("#includedContent2").load("../confightml/content2baocao.html");
        });

        $(document).ready(function () {
            console.log("----------->");
            $.getJSON("../config.json", function (json) {
                for (var i = 0; i < json.length; i++) {
                    $("#header").attr("href", "" + json[i].header + "");
                    $("#headers").append("<font >" + json[i].headers + "</font>");
                    $("#baocaolinkguibaocao").attr("href", "" + json[i].baocaolinkguibaocao + "");
                    $("#baocaovanban").attr("href", "" + json[i].baocaovanban + "");
                    $("#baocaomangthongtindieuhanh").attr("href", "" + json[i].baocaomangthongtindieuhanh + "");
                    $("#baocaogiaonhiemvu").attr("href", "" + json[i].baocaogiaonhiemvu + "");
                    $("#baocaoemail").attr("href", "" + json[i].baocaoemail + "");
                    $("#baocaosms").attr("href", "" + json[i].baocaosms + "");
                    $("#baocaochat").attr("href", "" + json[i].baocaochat + "");
                    $("#baocaodienthoai").attr("href", "" + json[i].baocaodienthoai + "");
                }
            });
        }); 
    </script>

</body>

</html>